## mymenu 0.4.4-2

=== Makefile ===
pkg_packages := gtk+-2.0 hildon-1
PKG_CFLAGS := $(shell pkg-config --cflags $(pkg_packages))
PKG_LDFLAGS := $(shell pkg-config --libs $(pkg_packages))
ADD_CFLAGS := -Wall 
CFLAGS  := $(PKG_CFLAGS) $(ADD_CFLAGS) $(CFLAGS)
LDFLAGS := $(PKG_LDFLAGS) $(LDFLAGS)
targets =   mymenu-update-info

.PHONY: all

all: $(targets)
$(MAKE) install DESTDIR=$(CURDIR)/mymenu-0.4.5/debian/


 $(DESTDIR)mymenu-update-info:  mymenu-update-info.o 
	$(CC) $^  -o $@ $(LDFLAGS)

 mymenu-update-info.c.o:  mymenu-update-info.c
	$(CC) $(CFLAGS) -c $< -o $@

.PHONY: clean
clean:
	rm -f $(targets) *.o
