=== debian/control ===
Source: mymenu
Section: user/desktop
Priority: optional
Maintainer: Manfred Weisz <maemo@3ion.at>
Build-Depends: 
Standards-Version: 0.4.4


Package: mymenu
Architecture: armel
Depends: 
Description: Change Menu structure
 Change the menu structure of Maemo 5
  include a update funktion for new Apps
