=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: mymenu
 Architecture: armel
-Depends: 
+Depends: wget (>=1.10.2-2osso3)
 Description: Change Menu structure
  Change the menu structure of Maemo 5
   include a update funktion for new Apps
