=== debian/control ===
Source: mymenu
Section: user/desktop
Priority: optional
Maintainer: Manfred Weisz <maemo@3ion.at>
Build-Depends: 
Standards-Version: 0.4.5


Package: mymenu
Architecture: armel
Depends: wget (>=1.10.2-2osso3), mp-fremantle-generic-pr (>=2.2009.51-1)
Description: Change Menu structure
 Change the menu structure of Maemo 5
  include a update funktion for new Apps
