=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
OPT = /opt/menu-update
ICONS = /usr/share/icons/hicolor/48x48/hildon
DIRS = /usr/share/applications/hildon/directory
DESK = /usr/share/applications/hildon
MENU = /opt/menu-update


configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp


build: build-stamp

#	$(MAKE) mymenu-update-info

build-stamp: configure-stamp 
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp	
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/rockpaperscissors.
	#$(MAKE) install DESTDIR=$(CURDIR)/debian/
	cp -a icons/* $(CURDIR)/debian/mymenu$(ICONS)
	cp -a dirs/* $(CURDIR)/debian/mymenu$(DIRS)
	cp -a menu/* $(CURDIR)/debian/mymenu$(MENU)
#	mv mymenu-update-info $(CURDIR)/debian/mymenu$(MENU)
	cp -a inst/* $(CURDIR)/debian/mymenu$(MENU)/mymenu
	cp -a sudoers/* $(CURDIR)/debian/mymenu$(MENU)/mymenu/sudoers.d
	cp -a desktop/* $(CURDIR)/debian/mymenu$(DESK)

#	$(MAKE) mymenu-update-info

#	mv ../mymenu-update-info \
#	$(CURDIR)/debian/mymenu/opt/menu-update/mymenu/sudoers.d/



# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.	

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
