## mymenu 0.4.5-1

=== debian/changelog ===
mymenu (0.4.5-1) stable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Manzn <maemo@3ion.at>  Sun, 04 Feb 2010 18:58:17 +0100


    0.4.5
		* Set depence for  Maemo 5 (2.2009.51-1)
		* change MyMenu from System to /home/user/.config/menu
		* clear bug with moving other folder    
		* no restart of hildon-desktop needed
		* faster handling in the menustructur

    0.4.4-2
		* Set depence for Wget - was missing
    
    0.4.4-1
		* Check for Error after Install or Update
		** if there is an Error MyMenu change back to the original menu structure
		* Install log under /home/user/MyDocs/mymenu.log

    0.4.3
		* Folder will just list if there is an application for it
		* Translation for following languages: en_GB, en_US, es_MX, nl_NL, pt_BR, no_NO, fi_FI, it_IT, fr_CA, da_DK, pt_PT, sv_SE, fr_FR, es_ES,ru_RU, de_DE 
		* change of the *.directory files to /usr/share/applications/hildon/directory
		* no multiple invocations of update-menu
		* new icon-set
		* change Section: x11 to Section: user/desktop
